body {
	background-color: #ffffff;
	color: #ffffff;
	font-size: small;
	margin: 8px;
}

a {
	color: #000000;
	font-size: small;
	text-decoration: none;
}

h1, h2 {
	background-color: #919191;
	border-bottom-width: 1px;
	border-color: #000000;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
	color: #000;
	font-size: x-small;
	margin-bottom: 0em;
	text-align: left;
	text-indent: 2px;
}

h1 {
	background-color: #919191;
	border-bottom-width: 1px;
	border-color: #000000;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
	color: #000;
	font-size: x-small;
	margin-bottom: 0em;
	text-align: left;
	text-indent: 2px;
	background-color: #919191;
	border-bottom-width: 1px;
	border-color: #000000;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
	color: black;
	font-size: medium;
	margin-top: 0px;
	text-indent: 2px;
}

h2 {
	border-color: #000000;
	border-width: 1px;
	font-size: small;
	margin-top: 1em;
}

.plus {
	background-color: #c5c9e0;
	border-color: #b4b8d0;
	border-style: solid;
	border-width: 1px;
	color: #000;
	cursor: pointer;
	float: right;
	font-size: 8px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
}

.plus:hover {
	border-color: #c97;
	border-style: solid;
	border-width: 1px;
}

ul {
	font-size: xx-small;
	list-style-image: none;
	list-style-style: none;
	margin: 0px;
	padding-left: 0px;
	text-indent: 2px;
}

li {
	background-color: #dcddde;
	border-bottom-width: 1px;
	border-color: #919191;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 0px;
	font-size: xx-small;
	margin: 0px;
	text-indent: 2px;
}

li:hover {
	color: "#fff";
	font-size: small;
}

li a {
	display: block;
	font-size: small;
	width: 100%;
}

